en:
  anita-malavasi:
    chapter-9:
      c: 9
      title: "Leaves her fiancé to stay a partisan"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,11"
          to: "00:00:11,09"
          text: "There were more and more women in the mountains by then, because some had been arrested and tortured."
        sequence-2:
          s: 2
          from: "00:00:11,09"
          to: "00:00:18,05"
          text: "When they were in danger they went to the mountains to the partisans."
        sequence-3:
          s: 3
          from: "00:00:18,05"
          to: "00:00:25,18"
          text: "The public opinion started talking about what women would be doing there, ill-minded."
        sequence-4:
          s: 4
          from: "00:00:25,18"
          to: "00:00:29,22"
          text: "I had to clash with this idea, too."
        sequence-5:
          s: 5
          from: "00:00:29,22"
          to: "00:00:35,17"
          text: "I had been on the Barazzone with the detachment for a month"
        sequence-6:
          s: 6
          from: "00:00:35,17"
          to: "00:00:44,00"
          text: "when they told me to go to Cerresola, as my boyfriend Nanzio Corrada was waiting for me."
        sequence-7:
          s: 7
          from: "00:00:44,00"
          to: "00:00:54,06"
          text: "I went to meet him and as soon as I saw his face I understood that a storm was brewing here."
        sequence-8:
          s: 8
          from: "00:00:54,06"
          to: "00:00:59,14"
          text: "He told me right away that I had to leave with him."
        sequence-9:
          s: 9
          from: "00:00:59,14"
          to: "00:01:05,08"
          text: "I asked him why, since I had run away in order not to be executed."
        sequence-10:
          s: 10
          from: "00:01:05,08"
          to: "00:01:08,17"
          text: "Did he think it was right for me to go back home?"
        sequence-11:
          s: 11
          from: "00:01:08,17"
          to: "00:01:13,23"
          text: "He continued, “We’ll get married, then you’ll come to Varese and nobody will look for you”."
        sequence-12:
          s: 12
          from: "00:01:13,23"
          to: "00:01:22,15"
          text: "“So you think that if we get married, hand out the information they need, they’d let me go to Varese?"
        sequence-13:
          s: 13
          from: "00:01:22,15"
          to: "00:01:26,26"
          text: "Would you be happier if I’m tortured? You’re really joking”."
        sequence-14:
          s: 14
          from: "00:01:26,26"
          to: "00:01:32,27"
          text: "I added, “I took this decision, why should I leave now?”"
        sequence-15:
          s: 15
          from: "00:01:32,27"
          to: "00:01:40,20"
          text: "To which he replied: “If you stay here, you’re not worthy of raising my children”."
        sequence-16:
          s: 16
          from: "00:01:40,20"
          to: "00:01:45,05"
          text: "That was really it, I couldn’t take it anymore."
        sequence-17:
          s: 17
          from: "00:01:45,05"
          to: "00:01:51,15"
          text: "In the past we had already argued over the role of the woman in the family."
        sequence-18:
          s: 18
          from: "00:01:51,15"
          to: "00:01:56,03"
          text: "I couldn’t tolerate being considered as a nobody."
        sequence-19:
          s: 19
          from: "00:01:56,03"
          to: "00:02:04,18"
          text: "I couldn’t stand the fact that a man would marry me only to have a maid and someone who would give birth to his children."
        sequence-20:
          s: 20
          from: "00:02:04,18"
          to: "00:02:09,17"
          text: "That he would then be the one in charge."
        sequence-21:
          s: 21
          from: "00:02:09,17"
          to: "00:02:14,15"
          text: "It was often a matter of discussion, even with my father,"
        sequence-22:
          s: 22
          from: "00:02:14,15"
          to: "00:02:24,28"
          text: "although he was a very democratic and open-minded person who understood certain issues. My boyfriend didn’t."
        sequence-23:
          s: 23
          from: "00:02:24,28"
          to: "00:02:30,17"
          text: "I told him: “Giving birth to a child for a man is just a matter of seconds."
        sequence-24:
          s: 24
          from: "00:02:30,17"
          to: "00:02:35,27"
          text: "I share my life with him for nine months. He lives in me,"
        sequence-25:
          s: 25
          from: "00:02:35,27"
          to: "00:02:44,01"
          text: "I’m the one who feeds him, who looks after him and gives him a chance to live."
        sequence-26:
          s: 26
          from: "00:02:44,01"
          to: "00:02:51,08"
          text: "And you tell me that I have no decisional power, that I can’t say how he should grow up?”"
        sequence-27:
          s: 27
          from: "00:02:51,08"
          to: "00:02:59,01"
          text: "His reply was simply that it’s up to the man to take decisions at home. So I told him he could go home and be the man of the house there,"
        sequence-28:
          s: 28
          from: "00:02:59,01"
          to: "00:03:04,00"
          text: "while I’d go back to the mountains, because that was the choice I had made."
        sequence-29:
          s: 29
          from: "00:03:04,00"
          to: "00:03:10,11"
          text: "It wasn’t an easy decision, after so many years of engagement."
        sequence-30:
          s: 30
          from: "00:03:10,11"
          to: "00:03:16,11"
          text: "Staying with him was what I had envisioned for my future. Now I put an end to it."
        sequence-31:
          s: 31
          from: "00:03:16,11"
          to: "00:03:23,29"
          text: "I also had to take into account that I might have no other chance to get married."
        sequence-32:
          s: 32
          from: "00:03:23,29"
          to: "00:03:28,29"
          text: "After such a long engagement one was considered a widow."
        sequence-33:
          s: 33
          from: "00:03:28,29"
          to: "00:03:36,19"
          text: "It would be difficult to find a young man willing to marry me."
        sequence-34:
          s: 34
          from: "00:03:36,19"
          to: "00:03:46,25"
          text: "But I didn’t feel like starting a family with a man who had such principles."
